/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 23-mar-2021, 10:39:19
    Author     : d.torres
*/
#pantalla_carga {
   background-color: hsla(0, 0%, 7%, 0.60);
   position: absolute;
   top:0;
   width: 100%;
   height: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 0;
   z-index: 1701;
}

#pantalla_carga_dir {
   background-color: hsla(0, 0%, 7%, 0.60);
   position: absolute;
   top:0;
   width: 100%;
   height: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
   margin: 0;
   z-index: 1701;
}

.elemento_clicable { 
   cursor: pointer; 
}

.elemento_clicable:hover {
   color: #A80532;
}

/* Tablas EU "estilo Excel" */
.table-eu>:not(caption)>*>* {padding: 0!important;}
.table-eu {font-size:0.9em!important;white-space: nowrap;}

/* Cambios 210427. EU. Tablas cabecera fija y contenido con scroll */
table.cabecera_fija th {
    background: white;
    position: sticky;
    top: 0; /* Don't forget this, required for the stickiness */
    box-shadow: 0 2px 2px -1px rgba(0, 0, 0, 0.4);
}

#js_cabecera_2 th {top: 20px;}
#js_cabecera_3 th {top: 40px;}

.view_user {
   cursor: pointer;
}

.view_user:hover {
   color: #0d6efd;
}

/* Cambios 210527. EU. Caja flotante */
.box_id {
    display: none;
    position: absolute;
    top: -8px;
    right: 4px;
    background: white;
    border: 1px solid black;
    width:auto;
    height:auto;
    max-width: 100px;
    max-height: 100px;
    z-index: 99;
    overflow: hidden;
}

.box_id > img {width: 100%;max-width: 100%;}

.contenedor_box_id:hover + .box_id {
    display: block;
}

.bg-orange {
   background: var(--bs-orange);
}

.text-orange {
   color: var(--bs-orange);
}

.col-form-label-eu {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    font-size: .875rem;
}

.elemento_opacity:hover {   
   cursor: default;
   opacity: 0.5;
}

.row_selected:hover{
   background-color: #bababa;
}